# 页面标题
VUE_APP_TITLE =医健宝SCRM销售端
# 公司名称
VUE_APP_COMPANY_NAME = 医健宝智慧（北京）医药科技有限公司
# ICP备案号
VUE_APP_ICP_RECORD =
# ICP网站访问地址
VUE_APP_ICP_URL =
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/bjyjb.jpg

# 生产环境配置
ENV = 'production'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'

#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 1

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
